//
//  TSRandomWallpaperTutorialsVC.swift
//  TSLiveWallpaper
//
//  Created by 100Years on 2024/12/26.
//

class TSRandomWallpaperTutorialsVC: TSBaseVC {

    lazy var scrollView: UIScrollView = {
        let scrollView = UIScrollView()
        scrollView.backgroundColor = .clear
        scrollView.frame = self.contentView.bounds
        scrollView.contentSize = imageView.size
        return scrollView
    }()
    
    lazy var imageView: UIImageView = {
        let imageView = UIImageView.createImageView(imageName: "live_tutorials")
        imageView.frame = CGRectMake(0, 0, k_ScreenWidth, kDesignScale*(imageView.image?.size.height ?? k_ScreenHeight))
        return imageView
    }()
    
    override func createView() {
        addNormalNavBarView()
        setPageTitle("How to set shuffle packs".localized)
        contentView.addSubview(scrollView)
        scrollView.addSubview(imageView)
    }
}
